Graham Ollis
and 1 contributors

Modules

  • Alien::LibYAML - Build and install libyaml, a C-based YAML parser and emitter

Changes for version v0.1.7

  • require Alien::Base 0.016 (needed for alien_stage_install)